January, 2010

  • Expression Web team blog

    SuperPreview and Firefox 3.6 release

    • 4 Comments

    SuperPreview users probably want to know if the newly released Firefox is compatible with our application.  Currently, SuperPreview does not support Firefox 3.6 due to changes in Firefox that require engineering work on our end.  However, we made specific updates in our Expression Web 3 Service Pack 1 in preparation for precisely this circumstance.  In Service Pack 1 we added the ability to do incremental updates to our browser support outside our normal release cycle.  These changes mean we can release browser support updates in a matter of weeks rather than months.

     

    We've already done a lot of the necessary leg work with the Firefox 3.6 beta and RC builds.  We're waiting on some final 3.6 related items to be released from the Firefox team, then we'll enable support for Firefox 3.6 in SuperPreview.  Be on the lookout for another post to this blog when a downloadable update is available.

     

    In the meantime, if you haven’t already updated, install Expression Web 3 Service Pack 1.

     

    Alex Moskwa

    Program Manager

    Microsoft Expression Web

     

Page 1 of 1 (1 items)